Subject: Re: Failed: Installing Postgresql under Cygwin on win98se
From: Tom Lauren <[email-masked]>
To: [email-masked]
Date: Thu, 07 Mar 2002 17:51:29 +0100
Newsgroups: gmane.os.cygwin

Hello again,

Could it be that the 1st line in initdb:

#!/bin/sh.exe

doesn´t fit an i´ll have to write

#!/bin/bash.exe

instead?
Please no, else I would have been stupid ;)
Can´t test it right now, just wanted to post it as it may be important...
I´m obviously feeling that i´ll have to replace it, but where does 
sh.exe come from then? I only installed bash......*strange*...or is it 
already mapped somehow to "bash.exe"?

Tom

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/